.jobdashboard .dashboard-th {
  cursor: pointer;
}
.jobdashboard .dashboard-td {
  cursor: pointer;
}
.jobdashboard .page-up {
  cursor: pointer;
}
.jobdashboard .page-down {
  cursor: pointer;
}
.jobdashboard .last-page {
  cursor: pointer;
}
.jobdashboard .first-page {
  cursor: pointer;
}
.jobdashboard .status-down {
  display: none;
}
.jobdashboard .status-up {
  display: none;
}
.jobdashboard .creation-time-unselected {
  display: none;
}
.jobdashboard .creation-time-down {
  display: none;
}
.jobdashboard .finished-time-up {
  display: none;
}
.jobdashboard .finished-time-down {
  display: none;
}
.jobdashboard .file-size-notification {
  display: none;
}
.jobdashboard .open-job-actions {
  cursor: pointer;
}
.jobdashboard .job-actions-popover-dummy {
  position: absolute;
  width: auto;
  height: auto;
}
